Bug 460046 - Wildcard support for kernel matching in module-init-tools
Wildcard support for kernel matching in module-init-tools
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: module-init-tools (Show other bugs)
All Linux
high Severity high
: rc
: ---
Assigned To: Jon Masters
: ZStream
Depends On:
Blocks: 470536
  Show dependency treegraph
Reported: 2008-08-25 14:00 EDT by Jon Masters
Modified: 2009-01-20 15:54 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-20 15:54:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jon Masters 2008-08-25 14:00:30 EDT
Description of problem:

In order to implement functionality discussed in last week's Driver Update Meeting, we need to be able to handle wildcard matching on kernel version in the depmod configuration files.
Comment 2 Jon Masters 2008-09-18 06:59:29 EDT
In module-init-tools-3_3-0_pre3_1_41_el5
Comment 16 Josef Zila 2008-12-12 11:28:57 EST
This format (in comment #12) matches kernel (as does anything followed
by asterisk), so it may be used as placeholder until wildcard issues are fixed.
Comment 18 errata-xmlrpc 2009-01-20 15:54:03 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.